Index: DCWoRMS/trunk/sim_report
===================================================================
--- DCWoRMS/trunk/sim_report	(revision 510)
+++ DCWoRMS/trunk/sim_report	(revision 533)
@@ -7,7 +7,7 @@
 Version: SimJava 2.0
 
-Simulation date:         October 12, 2012
-Simulation start time:   8:35:26 AM CEST
-Simulation end time:     8:35:27 AM CEST
+Simulation date:         October 31, 2012
+Simulation start time:   10:53:36 AM CET
+Simulation end time:     10:53:37 AM CET
 
 ############################################################
@@ -15,7 +15,7 @@
 ############################################################
 
-Total simulated time:    52200.0
+Total simulated time:    34200.0
 Total transient time:    0.0
-Total steady state time: 52200.0
+Total steady state time: 34200.0
 Transient condition:     None
 Termination condition:   None
@@ -43,16 +43,8 @@
 - Mean queue task count_0
 
-Sample mean:          0.896551724137931
-Sample variance:      0.0927467300832342
-Sample std deviation: 0.30454347814923605
+Sample mean:          0.15789473684210525
+Sample variance:      0.1329639889196676
+Sample std deviation: 0.3646422752776584
 Maximum:              1.0
-Minimum:              0.0
-
-- Mean queue task count_1
-
-Sample mean:          0.0
-Sample variance:      0.0
-Sample std deviation: 0.0
-Maximum:              0.0
 Minimum:              0.0
 
Index: DCWoRMS/trunk/sim_trace
===================================================================
--- DCWoRMS/trunk/sim_trace	(revision 510)
+++ DCWoRMS/trunk/sim_trace	(revision 533)
@@ -4,37 +4,14 @@
 u: Input_GridInformationService at 0.0: waiting for an event
 u: Output_GridInformationService at 0.0: waiting for an event
+u: ManagementSystem@cluster at 0.0: waiting for an event
 u: Input_ManagementSystem@cluster at 0.0: waiting for an event
 u: Output_ManagementSystem@cluster at 0.0: waiting for an event
-u: ManagementSystem@cluster at 0.0: waiting for an event
+u: Output_Users at 0.0: waiting for an event
 u: Input_Users at 0.0: waiting for an event
-u: Output_Users at 0.0: waiting for an event
 u: Users at 0.0: scheduling event type 21 for ManagementSystem@cluster with delay 0.0
-u: Users at 0.0: scheduling event type 21 for ManagementSystem@cluster with delay 0.0
-u: Users at 0.0: scheduling event type 21 for ManagementSystem@cluster with delay 0.0
-u: Users at 0.0: scheduling event type 21 for ManagementSystem@cluster with delay 0.0
-u: Users at 0.0: scheduling event type 21 for ManagementSystem@cluster with delay 0.0
-u: Users at 0.0: scheduling event type 21 for ManagementSystem@cluster with delay 0.0
-u: Users at 0.0: scheduling event type 21 for ManagementSystem@cluster with delay 0.0
-u: Users at 0.0: scheduling event type 21 for ManagementSystem@cluster with delay 0.0
+u: Users at 0.0: scheduling event type 21 for ManagementSystem@cluster with delay 1800.0
 u: Users at 0.0: scheduling event type 21 for ManagementSystem@cluster with delay 3600.0
-u: Users at 0.0: scheduling event type 21 for ManagementSystem@cluster with delay 21600.0
-u: Users at 0.0: scheduling event type 21 for ManagementSystem@cluster with delay 25200.0
-u: Users at 0.0: scheduling event type 21 for ManagementSystem@cluster with delay 39600.0
-u: Users at 0.0: scheduling event type 21 for ManagementSystem@cluster with delay 46800.0
+u: Users at 0.0: scheduling event type 21 for ManagementSystem@cluster with delay 5400.0
 u: Users at 0.0: waiting for an event
-u: ManagementSystem@cluster at 0.0: scheduling event type 602 for ManagementSystem@cluster with delay 0.0
-u: ManagementSystem@cluster at 0.0: selected event type 21 (event time was 0.0)
-u: ManagementSystem@cluster at 0.0: scheduling event type 602 for ManagementSystem@cluster with delay 0.0
-u: ManagementSystem@cluster at 0.0: selected event type 21 (event time was 0.0)
-u: ManagementSystem@cluster at 0.0: scheduling event type 602 for ManagementSystem@cluster with delay 0.0
-u: ManagementSystem@cluster at 0.0: selected event type 21 (event time was 0.0)
-u: ManagementSystem@cluster at 0.0: scheduling event type 602 for ManagementSystem@cluster with delay 0.0
-u: ManagementSystem@cluster at 0.0: selected event type 21 (event time was 0.0)
-u: ManagementSystem@cluster at 0.0: scheduling event type 602 for ManagementSystem@cluster with delay 0.0
-u: ManagementSystem@cluster at 0.0: selected event type 21 (event time was 0.0)
-u: ManagementSystem@cluster at 0.0: scheduling event type 602 for ManagementSystem@cluster with delay 0.0
-u: ManagementSystem@cluster at 0.0: selected event type 21 (event time was 0.0)
-u: ManagementSystem@cluster at 0.0: scheduling event type 602 for ManagementSystem@cluster with delay 0.0
-u: ManagementSystem@cluster at 0.0: selected event type 21 (event time was 0.0)
 u: ManagementSystem@cluster at 0.0: scheduling event type 602 for ManagementSystem@cluster with delay 0.0
 u: ManagementSystem@cluster at 0.0: waiting for an event
@@ -42,277 +19,97 @@
 u: ManagementSystem@cluster at 0.0: scheduling event type 606 for ManagementSystem@cluster with delay 7200.0
 u: ManagementSystem@cluster at 0.0: scheduling event type 599 for ManagementSystem@cluster with delay 0.0
-u: ManagementSystem@cluster at 0.0: scheduling event type 599 for ManagementSystem@cluster with delay 0.0
-u: ManagementSystem@cluster at 0.0: scheduling event type 599 for ManagementSystem@cluster with delay 0.0
-u: ManagementSystem@cluster at 0.0: selected event type 602 (event time was 0.0)
-u: ManagementSystem@cluster at 0.0: scheduling event type 603 for ManagementSystem@cluster with delay 7200.0
-u: ManagementSystem@cluster at 0.0: scheduling event type 606 for ManagementSystem@cluster with delay 7200.0
-u: ManagementSystem@cluster at 0.0: scheduling event type 599 for ManagementSystem@cluster with delay 0.0
-u: ManagementSystem@cluster at 0.0: scheduling event type 599 for ManagementSystem@cluster with delay 0.0
-u: ManagementSystem@cluster at 0.0: scheduling event type 599 for ManagementSystem@cluster with delay 0.0
-u: ManagementSystem@cluster at 0.0: selected event type 602 (event time was 0.0)
-u: ManagementSystem@cluster at 0.0: scheduling event type 603 for ManagementSystem@cluster with delay 7200.0
-u: ManagementSystem@cluster at 0.0: scheduling event type 606 for ManagementSystem@cluster with delay 7200.0
-u: ManagementSystem@cluster at 0.0: scheduling event type 599 for ManagementSystem@cluster with delay 0.0
-u: ManagementSystem@cluster at 0.0: scheduling event type 599 for ManagementSystem@cluster with delay 0.0
-u: ManagementSystem@cluster at 0.0: scheduling event type 599 for ManagementSystem@cluster with delay 0.0
-u: ManagementSystem@cluster at 0.0: selected event type 602 (event time was 0.0)
-u: ManagementSystem@cluster at 0.0: scheduling event type 603 for ManagementSystem@cluster with delay 7200.0
-u: ManagementSystem@cluster at 0.0: scheduling event type 606 for ManagementSystem@cluster with delay 7200.0
-u: ManagementSystem@cluster at 0.0: scheduling event type 599 for ManagementSystem@cluster with delay 0.0
-u: ManagementSystem@cluster at 0.0: scheduling event type 599 for ManagementSystem@cluster with delay 0.0
-u: ManagementSystem@cluster at 0.0: scheduling event type 599 for ManagementSystem@cluster with delay 0.0
-u: ManagementSystem@cluster at 0.0: selected event type 602 (event time was 0.0)
-u: ManagementSystem@cluster at 0.0: scheduling event type 603 for ManagementSystem@cluster with delay 7200.0
-u: ManagementSystem@cluster at 0.0: scheduling event type 606 for ManagementSystem@cluster with delay 7200.0
-u: ManagementSystem@cluster at 0.0: scheduling event type 599 for ManagementSystem@cluster with delay 0.0
-u: ManagementSystem@cluster at 0.0: scheduling event type 599 for ManagementSystem@cluster with delay 0.0
-u: ManagementSystem@cluster at 0.0: scheduling event type 599 for ManagementSystem@cluster with delay 0.0
-u: ManagementSystem@cluster at 0.0: selected event type 602 (event time was 0.0)
-u: ManagementSystem@cluster at 0.0: scheduling event type 603 for ManagementSystem@cluster with delay 5400.0
-u: ManagementSystem@cluster at 0.0: scheduling event type 606 for ManagementSystem@cluster with delay 5400.0
-u: ManagementSystem@cluster at 0.0: scheduling event type 599 for ManagementSystem@cluster with delay 0.0
-u: ManagementSystem@cluster at 0.0: scheduling event type 599 for ManagementSystem@cluster with delay 0.0
-u: ManagementSystem@cluster at 0.0: scheduling event type 599 for ManagementSystem@cluster with delay 0.0
-u: ManagementSystem@cluster at 0.0: selected event type 602 (event time was 0.0)
-u: ManagementSystem@cluster at 0.0: scheduling event type 603 for ManagementSystem@cluster with delay 7200.0
-u: ManagementSystem@cluster at 0.0: scheduling event type 606 for ManagementSystem@cluster with delay 7200.0
-u: ManagementSystem@cluster at 0.0: scheduling event type 599 for ManagementSystem@cluster with delay 0.0
-u: ManagementSystem@cluster at 0.0: scheduling event type 599 for ManagementSystem@cluster with delay 0.0
-u: ManagementSystem@cluster at 0.0: scheduling event type 599 for ManagementSystem@cluster with delay 0.0
-u: ManagementSystem@cluster at 0.0: selected event type 602 (event time was 0.0)
-u: ManagementSystem@cluster at 0.0: scheduling event type 603 for ManagementSystem@cluster with delay 14400.0
-u: ManagementSystem@cluster at 0.0: scheduling event type 606 for ManagementSystem@cluster with delay 14400.0
-u: ManagementSystem@cluster at 0.0: scheduling event type 599 for ManagementSystem@cluster with delay 0.0
-u: ManagementSystem@cluster at 0.0: scheduling event type 599 for ManagementSystem@cluster with delay 0.0
-u: ManagementSystem@cluster at 0.0: scheduling event type 599 for ManagementSystem@cluster with delay 0.0
 u: ManagementSystem@cluster at 0.0: waiting for an event
-u: ManagementSystem@cluster at 0.0: selected event type 599 (event time was 0.0)
-u: ManagementSystem@cluster at 0.0: selected event type 599 (event time was 0.0)
-u: ManagementSystem@cluster at 0.0: selected event type 599 (event time was 0.0)
-u: ManagementSystem@cluster at 0.0: selected event type 599 (event time was 0.0)
-u: ManagementSystem@cluster at 0.0: selected event type 599 (event time was 0.0)
-u: ManagementSystem@cluster at 0.0: selected event type 599 (event time was 0.0)
-u: ManagementSystem@cluster at 0.0: selected event type 599 (event time was 0.0)
-u: ManagementSystem@cluster at 0.0: selected event type 599 (event time was 0.0)
-u: ManagementSystem@cluster at 0.0: selected event type 599 (event time was 0.0)
-u: ManagementSystem@cluster at 0.0: selected event type 599 (event time was 0.0)
-u: ManagementSystem@cluster at 0.0: selected event type 599 (event time was 0.0)
-u: ManagementSystem@cluster at 0.0: selected event type 599 (event time was 0.0)
-u: ManagementSystem@cluster at 0.0: selected event type 599 (event time was 0.0)
-u: ManagementSystem@cluster at 0.0: selected event type 599 (event time was 0.0)
-u: ManagementSystem@cluster at 0.0: selected event type 599 (event time was 0.0)
-u: ManagementSystem@cluster at 0.0: selected event type 599 (event time was 0.0)
-u: ManagementSystem@cluster at 0.0: selected event type 599 (event time was 0.0)
-u: ManagementSystem@cluster at 0.0: selected event type 599 (event time was 0.0)
-u: ManagementSystem@cluster at 0.0: selected event type 599 (event time was 0.0)
-u: ManagementSystem@cluster at 0.0: selected event type 599 (event time was 0.0)
-u: ManagementSystem@cluster at 0.0: selected event type 599 (event time was 0.0)
-u: ManagementSystem@cluster at 0.0: selected event type 599 (event time was 0.0)
-u: ManagementSystem@cluster at 0.0: selected event type 599 (event time was 0.0)
 u: ManagementSystem@cluster at 0.0: waiting for an event
+u: ManagementSystem@cluster at 1800.0: scheduling event type 602 for ManagementSystem@cluster with delay 0.0
+u: ManagementSystem@cluster at 1800.0: waiting for an event
+u: ManagementSystem@cluster at 1800.0: scheduling event type 599 for ManagementSystem@cluster with delay 0.0
+u: ManagementSystem@cluster at 1800.0: scheduling event type 599 for ManagementSystem@cluster with delay 0.0
+u: ManagementSystem@cluster at 1800.0: scheduling event type 599 for ManagementSystem@cluster with delay 0.0
+u: ManagementSystem@cluster at 1800.0: scheduling event type 599 for ManagementSystem@cluster with delay 0.0
+u: ManagementSystem@cluster at 1800.0: scheduling event type 603 for ManagementSystem@cluster with delay 9600.0
+u: ManagementSystem@cluster at 1800.0: scheduling event type 606 for ManagementSystem@cluster with delay 9600.0
+u: ManagementSystem@cluster at 1800.0: scheduling event type 599 for ManagementSystem@cluster with delay 0.0
+u: ManagementSystem@cluster at 1800.0: waiting for an event
+u: ManagementSystem@cluster at 1800.0: cancelled event type 603 (event time was 7200.0)
+u: ManagementSystem@cluster at 1800.0: scheduling event type 603 for ManagementSystem@cluster with delay 7200.0
+u: ManagementSystem@cluster at 1800.0: selected event type 599 (event time was 1800.0)
+u: ManagementSystem@cluster at 1800.0: selected event type 599 (event time was 1800.0)
+u: ManagementSystem@cluster at 1800.0: selected event type 599 (event time was 1800.0)
+u: ManagementSystem@cluster at 1800.0: selected event type 599 (event time was 1800.0)
+u: ManagementSystem@cluster at 1800.0: waiting for an event
 u: ManagementSystem@cluster at 3600.0: scheduling event type 602 for ManagementSystem@cluster with delay 0.0
 u: ManagementSystem@cluster at 3600.0: waiting for an event
-u: ManagementSystem@cluster at 3600.0: scheduling event type 603 for ManagementSystem@cluster with delay 7200.0
-u: ManagementSystem@cluster at 3600.0: scheduling event type 606 for ManagementSystem@cluster with delay 7200.0
 u: ManagementSystem@cluster at 3600.0: scheduling event type 599 for ManagementSystem@cluster with delay 0.0
 u: ManagementSystem@cluster at 3600.0: scheduling event type 599 for ManagementSystem@cluster with delay 0.0
 u: ManagementSystem@cluster at 3600.0: scheduling event type 599 for ManagementSystem@cluster with delay 0.0
+u: ManagementSystem@cluster at 3600.0: scheduling event type 599 for ManagementSystem@cluster with delay 0.0
+u: ManagementSystem@cluster at 3600.0: scheduling event type 603 for ManagementSystem@cluster with delay 14400.0
+u: ManagementSystem@cluster at 3600.0: scheduling event type 606 for ManagementSystem@cluster with delay 14400.0
+u: ManagementSystem@cluster at 3600.0: scheduling event type 599 for ManagementSystem@cluster with delay 0.0
 u: ManagementSystem@cluster at 3600.0: waiting for an event
+u: ManagementSystem@cluster at 3600.0: cancelled event type 603 (event time was 9000.0)
+u: ManagementSystem@cluster at 3600.0: scheduling event type 603 for ManagementSystem@cluster with delay 7200.0
+u: ManagementSystem@cluster at 3600.0: selected event type 599 (event time was 3600.0)
+u: ManagementSystem@cluster at 3600.0: cancelled event type 603 (event time was 11400.0)
+u: ManagementSystem@cluster at 3600.0: scheduling event type 603 for ManagementSystem@cluster with delay 11700.0
+u: ManagementSystem@cluster at 3600.0: selected event type 599 (event time was 3600.0)
 u: ManagementSystem@cluster at 3600.0: selected event type 599 (event time was 3600.0)
 u: ManagementSystem@cluster at 3600.0: selected event type 599 (event time was 3600.0)
 u: ManagementSystem@cluster at 3600.0: waiting for an event
-u: ManagementSystem@cluster at 5400.0: no event cancelled
+u: ManagementSystem@cluster at 5400.0: scheduling event type 602 for ManagementSystem@cluster with delay 0.0
+u: ManagementSystem@cluster at 5400.0: waiting for an event
 u: ManagementSystem@cluster at 5400.0: scheduling event type 599 for ManagementSystem@cluster with delay 0.0
 u: ManagementSystem@cluster at 5400.0: scheduling event type 599 for ManagementSystem@cluster with delay 0.0
 u: ManagementSystem@cluster at 5400.0: scheduling event type 599 for ManagementSystem@cluster with delay 0.0
-u: ManagementSystem@cluster at 5400.0: scheduling event type 20 for Users with delay 0.0
-u: ManagementSystem@cluster at 5400.0: selected event type 606 (event time was 5400.0)
+u: ManagementSystem@cluster at 5400.0: scheduling event type 599 for ManagementSystem@cluster with delay 0.0
+u: ManagementSystem@cluster at 5400.0: scheduling event type 603 for ManagementSystem@cluster with delay 28800.0
+u: ManagementSystem@cluster at 5400.0: scheduling event type 606 for ManagementSystem@cluster with delay 28800.0
+u: ManagementSystem@cluster at 5400.0: scheduling event type 599 for ManagementSystem@cluster with delay 0.0
 u: ManagementSystem@cluster at 5400.0: waiting for an event
+u: ManagementSystem@cluster at 5400.0: cancelled event type 603 (event time was 10800.0)
+u: ManagementSystem@cluster at 5400.0: scheduling event type 603 for ManagementSystem@cluster with delay 7200.0
+u: ManagementSystem@cluster at 5400.0: selected event type 599 (event time was 5400.0)
+u: ManagementSystem@cluster at 5400.0: cancelled event type 603 (event time was 15300.0)
+u: ManagementSystem@cluster at 5400.0: scheduling event type 603 for ManagementSystem@cluster with delay 18970.0
+u: ManagementSystem@cluster at 5400.0: selected event type 599 (event time was 5400.0)
+u: ManagementSystem@cluster at 5400.0: cancelled event type 603 (event time was 18000.0)
+u: ManagementSystem@cluster at 5400.0: scheduling event type 603 for ManagementSystem@cluster with delay 25200.0
 u: ManagementSystem@cluster at 5400.0: selected event type 599 (event time was 5400.0)
 u: ManagementSystem@cluster at 5400.0: selected event type 599 (event time was 5400.0)
 u: ManagementSystem@cluster at 5400.0: waiting for an event
-u: Users at 5400.0: waiting for an event
-u: ManagementSystem@cluster at 7200.0: no event cancelled
-u: ManagementSystem@cluster at 7200.0: scheduling event type 599 for ManagementSystem@cluster with delay 0.0
-u: ManagementSystem@cluster at 7200.0: scheduling event type 599 for ManagementSystem@cluster with delay 0.0
-u: ManagementSystem@cluster at 7200.0: scheduling event type 599 for ManagementSystem@cluster with delay 0.0
-u: ManagementSystem@cluster at 7200.0: scheduling event type 20 for Users with delay 0.0
-u: ManagementSystem@cluster at 7200.0: selected event type 606 (event time was 7200.0)
-u: ManagementSystem@cluster at 7200.0: selected event type 603 (event time was 7200.0)
-u: ManagementSystem@cluster at 7200.0: no event cancelled
-u: ManagementSystem@cluster at 7200.0: scheduling event type 599 for ManagementSystem@cluster with delay 0.0
-u: ManagementSystem@cluster at 7200.0: scheduling event type 599 for ManagementSystem@cluster with delay 0.0
-u: ManagementSystem@cluster at 7200.0: scheduling event type 599 for ManagementSystem@cluster with delay 0.0
-u: ManagementSystem@cluster at 7200.0: scheduling event type 20 for Users with delay 0.0
-u: ManagementSystem@cluster at 7200.0: selected event type 606 (event time was 7200.0)
-u: ManagementSystem@cluster at 7200.0: selected event type 603 (event time was 7200.0)
-u: ManagementSystem@cluster at 7200.0: no event cancelled
-u: ManagementSystem@cluster at 7200.0: scheduling event type 599 for ManagementSystem@cluster with delay 0.0
-u: ManagementSystem@cluster at 7200.0: scheduling event type 599 for ManagementSystem@cluster with delay 0.0
-u: ManagementSystem@cluster at 7200.0: scheduling event type 599 for ManagementSystem@cluster with delay 0.0
-u: ManagementSystem@cluster at 7200.0: scheduling event type 20 for Users with delay 0.0
-u: ManagementSystem@cluster at 7200.0: selected event type 606 (event time was 7200.0)
-u: ManagementSystem@cluster at 7200.0: selected event type 603 (event time was 7200.0)
-u: ManagementSystem@cluster at 7200.0: no event cancelled
-u: ManagementSystem@cluster at 7200.0: scheduling event type 599 for ManagementSystem@cluster with delay 0.0
-u: ManagementSystem@cluster at 7200.0: scheduling event type 599 for ManagementSystem@cluster with delay 0.0
-u: ManagementSystem@cluster at 7200.0: scheduling event type 599 for ManagementSystem@cluster with delay 0.0
-u: ManagementSystem@cluster at 7200.0: scheduling event type 20 for Users with delay 0.0
-u: ManagementSystem@cluster at 7200.0: selected event type 606 (event time was 7200.0)
-u: ManagementSystem@cluster at 7200.0: selected event type 603 (event time was 7200.0)
-u: ManagementSystem@cluster at 7200.0: no event cancelled
-u: ManagementSystem@cluster at 7200.0: scheduling event type 599 for ManagementSystem@cluster with delay 0.0
-u: ManagementSystem@cluster at 7200.0: scheduling event type 599 for ManagementSystem@cluster with delay 0.0
-u: ManagementSystem@cluster at 7200.0: scheduling event type 599 for ManagementSystem@cluster with delay 0.0
-u: ManagementSystem@cluster at 7200.0: scheduling event type 20 for Users with delay 0.0
-u: ManagementSystem@cluster at 7200.0: selected event type 606 (event time was 7200.0)
-u: ManagementSystem@cluster at 7200.0: selected event type 603 (event time was 7200.0)
-u: ManagementSystem@cluster at 7200.0: no event cancelled
-u: ManagementSystem@cluster at 7200.0: scheduling event type 599 for ManagementSystem@cluster with delay 0.0
-u: ManagementSystem@cluster at 7200.0: scheduling event type 599 for ManagementSystem@cluster with delay 0.0
-u: ManagementSystem@cluster at 7200.0: scheduling event type 599 for ManagementSystem@cluster with delay 0.0
-u: ManagementSystem@cluster at 7200.0: scheduling event type 20 for Users with delay 0.0
-u: ManagementSystem@cluster at 7200.0: selected event type 606 (event time was 7200.0)
 u: ManagementSystem@cluster at 7200.0: waiting for an event
-u: Users at 7200.0: selected event type 20 (event time was 7200.0)
-u: Users at 7200.0: selected event type 20 (event time was 7200.0)
-u: Users at 7200.0: selected event type 20 (event time was 7200.0)
-u: Users at 7200.0: selected event type 20 (event time was 7200.0)
-u: Users at 7200.0: selected event type 20 (event time was 7200.0)
-u: Users at 7200.0: waiting for an event
-u: ManagementSystem@cluster at 7200.0: selected event type 599 (event time was 7200.0)
-u: ManagementSystem@cluster at 7200.0: selected event type 599 (event time was 7200.0)
-u: ManagementSystem@cluster at 7200.0: selected event type 599 (event time was 7200.0)
-u: ManagementSystem@cluster at 7200.0: selected event type 599 (event time was 7200.0)
-u: ManagementSystem@cluster at 7200.0: selected event type 599 (event time was 7200.0)
-u: ManagementSystem@cluster at 7200.0: selected event type 599 (event time was 7200.0)
-u: ManagementSystem@cluster at 7200.0: selected event type 599 (event time was 7200.0)
-u: ManagementSystem@cluster at 7200.0: selected event type 599 (event time was 7200.0)
-u: ManagementSystem@cluster at 7200.0: selected event type 599 (event time was 7200.0)
-u: ManagementSystem@cluster at 7200.0: selected event type 599 (event time was 7200.0)
-u: ManagementSystem@cluster at 7200.0: selected event type 599 (event time was 7200.0)
-u: ManagementSystem@cluster at 7200.0: selected event type 599 (event time was 7200.0)
-u: ManagementSystem@cluster at 7200.0: selected event type 599 (event time was 7200.0)
-u: ManagementSystem@cluster at 7200.0: selected event type 599 (event time was 7200.0)
-u: ManagementSystem@cluster at 7200.0: selected event type 599 (event time was 7200.0)
-u: ManagementSystem@cluster at 7200.0: selected event type 599 (event time was 7200.0)
-u: ManagementSystem@cluster at 7200.0: selected event type 599 (event time was 7200.0)
-u: ManagementSystem@cluster at 7200.0: waiting for an event
-u: ManagementSystem@cluster at 10800.0: no event cancelled
-u: ManagementSystem@cluster at 10800.0: scheduling event type 599 for ManagementSystem@cluster with delay 0.0
-u: ManagementSystem@cluster at 10800.0: scheduling event type 599 for ManagementSystem@cluster with delay 0.0
-u: ManagementSystem@cluster at 10800.0: scheduling event type 599 for ManagementSystem@cluster with delay 0.0
-u: ManagementSystem@cluster at 10800.0: scheduling event type 20 for Users with delay 0.0
-u: ManagementSystem@cluster at 10800.0: selected event type 606 (event time was 10800.0)
-u: ManagementSystem@cluster at 10800.0: waiting for an event
-u: Users at 10800.0: waiting for an event
-u: ManagementSystem@cluster at 10800.0: selected event type 599 (event time was 10800.0)
-u: ManagementSystem@cluster at 10800.0: selected event type 599 (event time was 10800.0)
-u: ManagementSystem@cluster at 10800.0: waiting for an event
-u: ManagementSystem@cluster at 14400.0: no event cancelled
-u: ManagementSystem@cluster at 14400.0: scheduling event type 599 for ManagementSystem@cluster with delay 0.0
-u: ManagementSystem@cluster at 14400.0: scheduling event type 599 for ManagementSystem@cluster with delay 0.0
-u: ManagementSystem@cluster at 14400.0: scheduling event type 599 for ManagementSystem@cluster with delay 0.0
-u: ManagementSystem@cluster at 14400.0: scheduling event type 20 for Users with delay 0.0
-u: ManagementSystem@cluster at 14400.0: selected event type 606 (event time was 14400.0)
-u: ManagementSystem@cluster at 14400.0: waiting for an event
-u: Users at 14400.0: waiting for an event
-u: ManagementSystem@cluster at 14400.0: selected event type 599 (event time was 14400.0)
-u: ManagementSystem@cluster at 14400.0: selected event type 599 (event time was 14400.0)
-u: ManagementSystem@cluster at 14400.0: waiting for an event
-u: ManagementSystem@cluster at 21600.0: scheduling event type 602 for ManagementSystem@cluster with delay 0.0
-u: ManagementSystem@cluster at 21600.0: waiting for an event
-u: ManagementSystem@cluster at 21600.0: scheduling event type 603 for ManagementSystem@cluster with delay 10800.0
-u: ManagementSystem@cluster at 21600.0: scheduling event type 606 for ManagementSystem@cluster with delay 10800.0
-u: ManagementSystem@cluster at 21600.0: scheduling event type 599 for ManagementSystem@cluster with delay 0.0
-u: ManagementSystem@cluster at 21600.0: scheduling event type 599 for ManagementSystem@cluster with delay 0.0
-u: ManagementSystem@cluster at 21600.0: scheduling event type 599 for ManagementSystem@cluster with delay 0.0
-u: ManagementSystem@cluster at 21600.0: waiting for an event
-u: ManagementSystem@cluster at 21600.0: selected event type 599 (event time was 21600.0)
-u: ManagementSystem@cluster at 21600.0: selected event type 599 (event time was 21600.0)
-u: ManagementSystem@cluster at 21600.0: waiting for an event
-u: ManagementSystem@cluster at 25200.0: scheduling event type 602 for ManagementSystem@cluster with delay 0.0
-u: ManagementSystem@cluster at 25200.0: waiting for an event
-u: ManagementSystem@cluster at 25200.0: scheduling event type 603 for ManagementSystem@cluster with delay 12600.0
-u: ManagementSystem@cluster at 25200.0: scheduling event type 606 for ManagementSystem@cluster with delay 12600.0
-u: ManagementSystem@cluster at 25200.0: scheduling event type 599 for ManagementSystem@cluster with delay 0.0
-u: ManagementSystem@cluster at 25200.0: scheduling event type 599 for ManagementSystem@cluster with delay 0.0
-u: ManagementSystem@cluster at 25200.0: scheduling event type 599 for ManagementSystem@cluster with delay 0.0
-u: ManagementSystem@cluster at 25200.0: waiting for an event
-u: ManagementSystem@cluster at 25200.0: selected event type 599 (event time was 25200.0)
-u: ManagementSystem@cluster at 25200.0: selected event type 599 (event time was 25200.0)
-u: ManagementSystem@cluster at 25200.0: waiting for an event
-u: ManagementSystem@cluster at 32400.0: no event cancelled
-u: ManagementSystem@cluster at 32400.0: scheduling event type 599 for ManagementSystem@cluster with delay 0.0
-u: ManagementSystem@cluster at 32400.0: scheduling event type 599 for ManagementSystem@cluster with delay 0.0
-u: ManagementSystem@cluster at 32400.0: scheduling event type 599 for ManagementSystem@cluster with delay 0.0
-u: ManagementSystem@cluster at 32400.0: scheduling event type 20 for Users with delay 0.0
-u: ManagementSystem@cluster at 32400.0: selected event type 606 (event time was 32400.0)
-u: ManagementSystem@cluster at 32400.0: waiting for an event
-u: Users at 32400.0: waiting for an event
-u: ManagementSystem@cluster at 32400.0: selected event type 599 (event time was 32400.0)
-u: ManagementSystem@cluster at 32400.0: selected event type 599 (event time was 32400.0)
-u: ManagementSystem@cluster at 32400.0: waiting for an event
-u: ManagementSystem@cluster at 37800.0: no event cancelled
-u: ManagementSystem@cluster at 37800.0: scheduling event type 599 for ManagementSystem@cluster with delay 0.0
-u: ManagementSystem@cluster at 37800.0: scheduling event type 599 for ManagementSystem@cluster with delay 0.0
-u: ManagementSystem@cluster at 37800.0: scheduling event type 599 for ManagementSystem@cluster with delay 0.0
-u: ManagementSystem@cluster at 37800.0: scheduling event type 20 for Users with delay 0.0
-u: ManagementSystem@cluster at 37800.0: selected event type 606 (event time was 37800.0)
-u: ManagementSystem@cluster at 37800.0: waiting for an event
-u: Users at 37800.0: waiting for an event
-u: ManagementSystem@cluster at 37800.0: selected event type 599 (event time was 37800.0)
-u: ManagementSystem@cluster at 37800.0: selected event type 599 (event time was 37800.0)
-u: ManagementSystem@cluster at 37800.0: waiting for an event
-u: ManagementSystem@cluster at 39600.0: scheduling event type 602 for ManagementSystem@cluster with delay 0.0
-u: ManagementSystem@cluster at 39600.0: waiting for an event
-u: ManagementSystem@cluster at 39600.0: scheduling event type 603 for ManagementSystem@cluster with delay 7200.0
-u: ManagementSystem@cluster at 39600.0: scheduling event type 606 for ManagementSystem@cluster with delay 7200.0
-u: ManagementSystem@cluster at 39600.0: scheduling event type 599 for ManagementSystem@cluster with delay 0.0
-u: ManagementSystem@cluster at 39600.0: scheduling event type 599 for ManagementSystem@cluster with delay 0.0
-u: ManagementSystem@cluster at 39600.0: scheduling event type 599 for ManagementSystem@cluster with delay 0.0
-u: ManagementSystem@cluster at 39600.0: waiting for an event
-u: ManagementSystem@cluster at 39600.0: selected event type 599 (event time was 39600.0)
-u: ManagementSystem@cluster at 39600.0: selected event type 599 (event time was 39600.0)
-u: ManagementSystem@cluster at 39600.0: waiting for an event
-u: ManagementSystem@cluster at 46800.0: scheduling event type 602 for ManagementSystem@cluster with delay 0.0
-u: ManagementSystem@cluster at 46800.0: selected event type 603 (event time was 46800.0)
-u: ManagementSystem@cluster at 46800.0: no event cancelled
-u: ManagementSystem@cluster at 46800.0: scheduling event type 599 for ManagementSystem@cluster with delay 0.0
-u: ManagementSystem@cluster at 46800.0: scheduling event type 599 for ManagementSystem@cluster with delay 0.0
-u: ManagementSystem@cluster at 46800.0: scheduling event type 599 for ManagementSystem@cluster with delay 0.0
-u: ManagementSystem@cluster at 46800.0: scheduling event type 20 for Users with delay 0.0
-u: ManagementSystem@cluster at 46800.0: selected event type 606 (event time was 46800.0)
-u: ManagementSystem@cluster at 46800.0: waiting for an event
-u: Users at 46800.0: waiting for an event
-u: ManagementSystem@cluster at 46800.0: scheduling event type 603 for ManagementSystem@cluster with delay 5400.0
-u: ManagementSystem@cluster at 46800.0: scheduling event type 606 for ManagementSystem@cluster with delay 5400.0
-u: ManagementSystem@cluster at 46800.0: scheduling event type 599 for ManagementSystem@cluster with delay 0.0
-u: ManagementSystem@cluster at 46800.0: scheduling event type 599 for ManagementSystem@cluster with delay 0.0
-u: ManagementSystem@cluster at 46800.0: scheduling event type 599 for ManagementSystem@cluster with delay 0.0
-u: ManagementSystem@cluster at 46800.0: selected event type 599 (event time was 46800.0)
-u: ManagementSystem@cluster at 46800.0: selected event type 599 (event time was 46800.0)
-u: ManagementSystem@cluster at 46800.0: selected event type 599 (event time was 46800.0)
-u: ManagementSystem@cluster at 46800.0: waiting for an event
-u: ManagementSystem@cluster at 46800.0: selected event type 599 (event time was 46800.0)
-u: ManagementSystem@cluster at 46800.0: selected event type 599 (event time was 46800.0)
-u: ManagementSystem@cluster at 46800.0: waiting for an event
-u: ManagementSystem@cluster at 52200.0: no event cancelled
-u: ManagementSystem@cluster at 52200.0: scheduling event type 599 for ManagementSystem@cluster with delay 0.0
-u: ManagementSystem@cluster at 52200.0: scheduling event type 599 for ManagementSystem@cluster with delay 0.0
-u: ManagementSystem@cluster at 52200.0: scheduling event type 599 for ManagementSystem@cluster with delay 0.0
-u: ManagementSystem@cluster at 52200.0: scheduling event type 20 for Users with delay 0.0
-u: ManagementSystem@cluster at 52200.0: selected event type 606 (event time was 52200.0)
-u: ManagementSystem@cluster at 52200.0: waiting for an event
-u: Users at 52200.0: scheduling event type -1 for GridStatistics with delay 0.0
-u: Users at 52200.0: scheduling event type -1 for Input_Users with delay 0.0
-u: Users at 52200.0: scheduling event type -1 for Output_Users with delay 0.0
-u: Users at 52200.0: scheduling event type -1 for GridSimShutdown with delay 0.0
-u: ManagementSystem@cluster at 52200.0: selected event type 599 (event time was 52200.0)
-u: ManagementSystem@cluster at 52200.0: selected event type 599 (event time was 52200.0)
-u: ManagementSystem@cluster at 52200.0: waiting for an event
-u: GridSimShutdown at 52200.0: scheduling event type -1 for GridInformationService with delay 0.0
-u: GridSimShutdown at 52200.0: scheduling event type -1 for GridStatistics with delay 0.0
-u: GridInformationService at 52200.0: scheduling event type -1 for ManagementSystem@cluster with delay 0.0
-u: GridInformationService at 52200.0: scheduling event type -1 for Input_GridInformationService with delay 0.0
-u: GridInformationService at 52200.0: scheduling event type -1 for Output_GridInformationService with delay 0.0
+u: ManagementSystem@cluster at 11400.0: waiting for an event
+u: ManagementSystem@cluster at 12600.0: no event cancelled
+u: ManagementSystem@cluster at 12600.0: scheduling event type 599 for ManagementSystem@cluster with delay 0.0
+u: ManagementSystem@cluster at 12600.0: scheduling event type 20 for Users with delay 0.0
+u: ManagementSystem@cluster at 12600.0: waiting for an event
+u: ManagementSystem@cluster at 12600.0: waiting for an event
+u: Users at 12600.0: waiting for an event
+u: ManagementSystem@cluster at 18000.0: waiting for an event
+u: ManagementSystem@cluster at 24370.0: no event cancelled
+u: ManagementSystem@cluster at 24370.0: scheduling event type 599 for ManagementSystem@cluster with delay 0.0
+u: ManagementSystem@cluster at 24370.0: scheduling event type 20 for Users with delay 0.0
+u: ManagementSystem@cluster at 24370.0: waiting for an event
+u: Users at 24370.0: waiting for an event
+u: ManagementSystem@cluster at 24370.0: waiting for an event
+u: ManagementSystem@cluster at 30600.0: no event cancelled
+u: ManagementSystem@cluster at 30600.0: scheduling event type 599 for ManagementSystem@cluster with delay 0.0
+u: ManagementSystem@cluster at 30600.0: scheduling event type 20 for Users with delay 0.0
+u: ManagementSystem@cluster at 30600.0: waiting for an event
+u: Users at 30600.0: waiting for an event
+u: ManagementSystem@cluster at 30600.0: waiting for an event
+u: ManagementSystem@cluster at 34200.0: no event cancelled
+u: ManagementSystem@cluster at 34200.0: scheduling event type 599 for ManagementSystem@cluster with delay 0.0
+u: ManagementSystem@cluster at 34200.0: scheduling event type 20 for Users with delay 0.0
+u: ManagementSystem@cluster at 34200.0: selected event type 606 (event time was 34200.0)
+u: ManagementSystem@cluster at 34200.0: waiting for an event
+u: ManagementSystem@cluster at 34200.0: waiting for an event
+u: Users at 34200.0: scheduling event type -1 for GridStatistics with delay 0.0
+u: Users at 34200.0: scheduling event type -1 for Input_Users with delay 0.0
+u: Users at 34200.0: scheduling event type -1 for Output_Users with delay 0.0
+u: Users at 34200.0: scheduling event type -1 for GridSimShutdown with delay 0.0
+u: GridSimShutdown at 34200.0: scheduling event type -1 for GridInformationService with delay 0.0
+u: GridSimShutdown at 34200.0: scheduling event type -1 for GridStatistics with delay 0.0
+u: GridInformationService at 34200.0: scheduling event type -1 for ManagementSystem@cluster with delay 0.0
+u: GridInformationService at 34200.0: scheduling event type -1 for Input_GridInformationService with delay 0.0
+u: GridInformationService at 34200.0: scheduling event type -1 for Output_GridInformationService with delay 0.0
